import {Component} from '@angular/core';
import {NgClass, NgForOf, NgIf} from "@angular/common";

@Component({
    selector: 'atomic-product-overview',
    imports: [
        NgForOf,
        NgClass,
        NgIf
    ],
    templateUrl: './product-overview.component.html',
    styleUrl: './product-overview.component.css'
})
export class ProductOverviewComponent {
    products: any[] = [
        {name: 'Light', price: 119, features: ['Abfrage bei 100 Anbietern'], info: '', class: 'product-light'},
        {
            name: 'Standard',
            price: 179,
            features: ['Abfrage bei 300 Anbietern', 'Abfrage bei Banken'],
            info: '',
            class: 'product-standard'
        },
        {
            name: 'Premium Plus',
            price: 199,
            features: ['Abfrage bei 400 Anbietern', 'Abfrage bei Banken', 'Löschen von Personenbezogenen Daten', 'Löschen von E-Mail Adressen aus E-Mail Verteilern', 'MyDF Dashboard'],
            info: 'Wir suchen bei über 400 Anbietern nach Anmeldungen/Konten oder Registrierungen im Auftrag der Erben von Verstorbenen.\n' +
                'Eine Übersicht über den aktuellen Stand sehen Sie in Ihrem MYDF-Dashboard.\n' +
                'Dieses listet Ihnen alle gefundenen Anbieter mit Interaktion auf.\n' +
                'Per Klick einfach und übersichtlich Spuren löschen.\n' +
                'KEINE WERBUNG mehr nach Jahren. KEINE STÖRUNG.'
            , class: 'product-premium'
        },
    ];
}
