import {Component} from '@angular/core';
import {TextButtonComponent} from "../../../atomic/text-button/text-button.component";
import {RouterLink} from "@angular/router";
import {TextLinkComponent} from "../../../atomic/text-link/text-link.component";
import {ProductOverviewComponent} from "../../../atomic/product-overview/product-overview.component";

@Component({
    selector: 'app-start',
    imports: [
        TextButtonComponent,
        RouterLink,
        TextLinkComponent,
        ProductOverviewComponent
    ],
    templateUrl: './start.component.html',
    styleUrl: './start.component.css'
})
export class StartComponent {

}
